.form_box {
  color: #fff;
  background:#222;
  padding: 20px 50px;
  margin:15px 0;
  border-radius:10px;
  box-shadow:0 4px 15px rgba(0,0,0,0.08);
}

.design_option,
.material_option,
.option_item,
.board_option_item {
  display:block;
  border:1px solid #ddd;
  padding: 15px 20px;
  line-height: 1.0;
  margin-bottom:10px;
  border-radius:8px;
  cursor:pointer;
}

.design_option input,
.material_option input,
.option_item input,
.board_option_item input {
  display:none;
}

.design_option span,
.material_option span,
.option_item span,
.board_option_item span {
  display:flex;
  justify-content:space-between;
}

.design_option:has(input:checked),
.material_option:has(input:checked),
.option_item:has(input:checked),
.board_option_item:has(input:checked) {
  border:2px solid #00c9aa;
  background:#00c9aa;
}

.price_text {
  font-weight:bold;
}

.price_box {
  font-size:28px;
  text-align:center;
  font-weight:bold;
  margin-top:20px;
}

.noUi-target {
  margin:20px 0;
}

.price_breakdown {
  margin-top: 15px;
  margin-bottom: 30px;
  padding: 20px 50px;
  background: #111;
  color: #fff;
  border-radius: 8px;
  font-size: 14px;
}

.price_breakdown p {
  margin: 5px 0;
  border-bottom: 1px dashed #444;
  padding-bottom: 5px;
}

/* ===============================
メラミン（重要）
=============================== */

/* 絶対に隠さない（JSで制御する） */
.melamine-only,
.melamine-bowl {
  display: block;
}

/* ===============================
送信ボタン
=============================== */

.wpcf7-submit {
  display: inline-block;
  width: 300px;
  padding: 16px 50px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background: linear-gradient(135deg, #000, #000);
  border: none;
  border-radius: 50px;
  cursor: pointer;
  transition: 0.3s;

}

.wpcf7-submit:hover {
  transform: translateY(-3px);
	background: linear-gradient(135deg, #ff2a2a, #e80000);
}

.wpcf7-submit:active {
  transform: translateY(1px);
}

.wpcf7-submit:disabled {
  background: #888;
}

.form_box textarea {
  width: 100%;
  min-height: 150px;
  padding: 10px;
  box-sizing: border-box;
}

#totalPrice {
    font-size: 30px;
    font-weight: bold;
    color: #e60023;
}

#lengthSlider input[type="range"],
#depthSlider input[type="range"] {
  width: 100%;
}





@media screen and (max-width: 959px) {
	/* 959px以下に適用されるCSS（タブレット用） */
	
}





@media screen and (max-width: 480px) {
	/* 480px以下に適用されるCSS（スマホ用） */
	
.form_box {
  padding: 20px 20px;
}
	
}